Estamos en un momento de cambio: 2017 va a ser el año en el que veremos características en WordPress que requerirán que los alojamientos tengan disponible HTTPS. Al igual que JavaScript es casi obligado para ofrecer experiencias de usuario más agradables, y las modernas versiones de PHP son críticas para el rendimiento, SSL es el siguiente obstáculo con el que nuestros usuarios se van a encontrar.

SSL básicamente significa que la conexión entre tu navegador y el servidor está encriptada. SSL solía ser difícil de instalar, y a menudo era caro o lento. Los navegadores modernos, y el increíble éxito de proyectos como Let’s Encrypt han conseguido que tener un certificado para asegurar tu sitio sea un proceso rápido, gratis y algo que cualquier alojamiento puede ofrecer por defecto, especialmente en la era post-Snowden.

Continue Reading…

Después de una actualización, me apareció el siguiente mensaje.

No Update Required

Your WordPress database is already up-to-date!

PROBLEMA:

Ahora bien, el problema radica en que si intento acceder a cualquier parte me manda de nuevo hacia esa página y luego hacia la página principal sin dejarme modificar nada como administrador.

SOLUCIÓN:

La solución más fácil que encontré es la siguiente:

Reset your plugins folder via FTP or the file manager provided in your host’s control panel.

  1. Via FTP or your host’s file manager, navigate to the wp-contents folder (directory)
  2. Via FTP or your host’s file manager, rename the folder “plugins” to “plugins.hold”
  3. Login to your WordPress administration menus (/wp-admin)
  4. Via FTP or your host’s file manager, rename “plugins.hold” back to “plugins”

En español sería lo siguiente:

  1. Entrar vía FTP al directorio wp-contents
  2. Renombrar la carpeta “plugins” por “plugins.hold”
  3. Entrar al Administrador de WordPRess en (/wp-admin)
  4. Por FTP, renombrar nuevamente la carpeta a “plugins”

Aparentemente hay varias soluciones, pero esta es la que me sirvió a mi y fue más rápida; eso si, hay que tener siempre a mano el FileZilla configurado.

OTRAS SOLUCIONES:

http://wordpress.org/support/topic/no-update-required-cannot-access-dashboard

http://codex.wordpress.org/FAQ_Troubleshooting#How_to_deactivate_all_plugins_when_not_able_to_access_the_administrative_menus.3F

.

Muchas veces instalamos un Theme, y resulta luego que salen partes en ingles como por ejemplo “read more…” (leer más) para las entradas, y nuestro público objetivo son personas hispanohablantes.

¿Cómo corregirlo?

Lo que hay que hacer es ir a Appearance->Editor si lo tienes al administrador en Inglés o si lo tienes en español sería como Apariencia->Editor.

Allí lo que hacemos es ir editando el código de nuestro Theme en cada uno de los archivos que lo conforman, hacer los cambios y luego darle al botón de Update File  o Actualizar Archivos.

Hay que tener mucho cuidado aquí, aunque se recomienda hacer una copia de respaldo del theme por vía ftp, mi sugerencia es que realices 1 o 2 cambios y lo guardes, y luego lo pruebes a ver que va haciendo o como se comporta.

Algunos de los archivos que pueden tener estos textos son:

Continue Reading…

In a few words, explain what this site is about.

Esto es lo que aparece al lado del texto Tagnline, y significa que “en pocas palabras, explique acerca de este sitio web”

Aunque en muchos Blogs no se utiliza, y hay temas que lo ignoran, es muy recomendable hacerlo, ya que nos permite crear una especie de logo o mejor dicho slogan de nuestra web en una frase corta que resuma lo que es nuestra web.

Continue Reading…